Bug 664710 - vdsm log flooded with 'SamplingMethod' debug messages
Summary: vdsm log flooded with 'SamplingMethod' debug messages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Igor Lvovsky
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-21 12:50 UTC by Igor Lvovsky
Modified: 2016-04-18 06:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-05 14:10:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Igor Lvovsky 2010-12-21 12:50:53 UTC
Description of problem:

vdsm log flooded with 'SamplingMethod' debug messages.

Thread-1398::DEBUG::2010-12-21 14:11:26,728::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1398::DEBUG::2010-12-21 14:11:26,728::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1398::DEBUG::2010-12-21 14:11:26,729::misc::1001::SamplingMethod::(__call__) Returning last result
Thread-1399::DEBUG::2010-12-21 14:11:26,760::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1399::DEBUG::2010-12-21 14:11:26,761::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1399::DEBUG::2010-12-21 14:11:26,761::misc::1001::SamplingMethod::(__call__) Returning last result
Thread-1397::DEBUG::2010-12-21 14:11:26,784::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1397::DEBUG::2010-12-21 14:11:26,785::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1397::DEBUG::2010-12-21 14:11:26,785::misc::1001::SamplingMethod::(__call__) Returning last result
Thread-1398::DEBUG::2010-12-21 14:11:36,740::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1398::DEBUG::2010-12-21 14:11:36,740::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1398::DEBUG::2010-12-21 14:11:36,741::misc::1001::SamplingMethod::(__call__) Returning last result
Thread-1399::DEBUG::2010-12-21 14:11:36,772::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1399::DEBUG::2010-12-21 14:11:36,772::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1399::DEBUG::2010-12-21 14:11:36,773::misc::1001::SamplingMethod::(__call__) Returning last result
Thread-1397::DEBUG::2010-12-21 14:11:36,796::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1397::DEBUG::2010-12-21 14:11:36,796::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1397::DEBUG::2010-12-21 14:11:36,797::misc::1001::SamplingMethod::(__call__) Returning last result
Thread-1398::DEBUG::2010-12-21 14:11:46,751::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1398::DEBUG::2010-12-21 14:11:46,751::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1398::DEBUG::2010-12-21 14:11:46,752::misc::1001::SamplingMethod::(__call__) Returning last result
Thread-1399::DEBUG::2010-12-21 14:11:46,783::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1399::DEBUG::2010-12-21 14:11:46,784::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1399::DEBUG::2010-12-21 14:11:46,784::misc::1001::SamplingMethod::(__call__) Returning last result
Thread-1397::DEBUG::2010-12-21 14:11:46,807::misc::991::SamplingMethod::(__call__) Trying to enter sampling method
Thread-1397::DEBUG::2010-12-21 14:11:46,808::misc::993::SamplingMethod::(__call__) Got in to sampling method
Thread-1397::DEBUG::2010-12-21 14:11:46,808::misc::1001::SamplingMethod::(__call__) Returning last result



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.